Index: mythmusic_nb.ts
===================================================================
--- mythmusic_nb.ts	(revisjon 10761)
+++ mythmusic_nb.ts	(arbeidskopi)
@@ -1,1348 +1,1341 @@
-<!DOCTYPE TS><TS>
-<context>
+<!DOCTYPE TS>
+<TS>
+  <context>
     <name>DatabaseBox</name>
     <message>
-        <source>The theme you are using does not contain a &apos;musictree&apos; element.  Please contact the theme creator and ask if they could please update it.&lt;br&gt;&lt;br&gt;The next screen will be empty.  Escape out of it to return to the menu.</source>
-        <translation>Temaet som brukes inneholder ikke elementet &apos;musictree&apos;; kontakt temaets forfatter og spør etter en oppdatering.&lt;br&gt;&lt;br&gt;Det neste skjermbildet kommer til å være tomt, og kan flyttes ut av med Escape.</translation>
+      <source>The theme you are using does not contain a 'musictree' element.  Please contact the theme creator and ask if they could please update it.&lt;br>&lt;br>The next screen will be empty.  Escape out of it to return to the menu.</source>
+      <translation>Temaet som brukes inneholder ikke elementet 'musictree'; kontakt temaets forfatter og spør etter en oppdatering.&lt;br>&lt;br>Det neste skjermbildet kommer til å være tomt, og kan flyttes ut av med Escape.</translation>
     </message>
     <message>
-        <source>OK</source>
-        <translation>OK</translation>
+      <source>OK</source>
+      <translation>OK</translation>
     </message>
     <message>
-        <source>The theme you are using does not contain any info lines in the music element.  Please contact the theme creator and ask if they could please update it.&lt;br&gt;&lt;br&gt;The next screen will be empty.  Escape out of it to return to the menu.</source>
-        <translation>Temaet som brukes inneholder ikke informasjonslijer i musikkelementet. Kontakt temaets forfatter og spør etter en oppdatering.&lt;br&gt;&lt;br&gt;Det neste skjermbildet kommer til å være tomt, og kan kommes ut av med Escape.</translation>
+      <source>The theme you are using does not contain any info lines in the music element.  Please contact the theme creator and ask if they could please update it.&lt;br>&lt;br>The next screen will be empty.  Escape out of it to return to the menu.</source>
+      <translation>Temaet som brukes inneholder ikke informasjonslijer i musikkelementet. Kontakt temaets forfatter og spør etter en oppdatering.&lt;br>&lt;br>Det neste skjermbildet kommer til å være tomt, og kan kommes ut av med Escape.</translation>
     </message>
     <message>
-        <source>All My Music</source>
-        <translation>All musikk</translation>
+      <source>All My Music</source>
+      <translation>All musikk</translation>
     </message>
     <message>
-        <source>Blechy Blech Blah</source>
-        <translation>Bla, bla, bla</translation>
+      <source>Blechy Blech Blah</source>
+      <translation>Bla, bla, bla</translation>
     </message>
     <message>
-        <source>All My Playlists</source>
-        <translation>Alle spillelister</translation>
+      <source>All My Playlists</source>
+      <translation>Alle spillelister</translation>
     </message>
     <message>
-        <source>Active Play Queue</source>
-        <translation>Aktiv avspillingskø</translation>
+      <source>Active Play Queue</source>
+      <translation>Aktiv avspillingskø</translation>
     </message>
     <message>
-        <source>All My Music ~ Loading Music Data </source>
-        <translation>All musikk - Laster musikkdata </translation>
+      <source>All My Music ~ Loading Music Data </source>
+      <translation>All musikk - Laster musikkdata </translation>
     </message>
     <message>
-        <source>Loading Music Data</source>
-        <translation>Laster musikkdata</translation>
+      <source>Loading Music Data</source>
+      <translation>Laster musikkdata</translation>
     </message>
     <message>
-        <source>Couldn&apos;t create CD</source>
-        <translation>Kunne ikke opprette CD</translation>
+      <source>Couldn't create CD</source>
+      <translation>Kunne ikke opprette CD</translation>
     </message>
     <message>
-        <source>CD Created</source>
-        <translation>CD opprettet</translation>
+      <source>CD Created</source>
+      <translation>CD opprettet</translation>
     </message>
     <message>
-        <source>CD-RW Blanking Progress</source>
-        <translation>Framgang for tømming av CD-RW</translation>
+      <source>CD-RW Blanking Progress</source>
+      <translation>Framgang for tømming av CD-RW</translation>
     </message>
     <message>
-        <source>Genre: </source>
-        <translation>Sjanger: </translation>
+      <source>Genre: </source>
+      <translation>Sjanger: </translation>
     </message>
     <message>
-        <source>Move to Active Play Queue</source>
-        <translation>Flytt til aktiv avspillingskø</translation>
+      <source>Move to Active Play Queue</source>
+      <translation>Flytt til aktiv avspillingskø</translation>
     </message>
     <message>
-        <source>Delete This Playlist</source>
-        <translation>Slett denne spillelisten</translation>
+      <source>Delete This Playlist</source>
+      <translation>Slett denne spillelisten</translation>
     </message>
     <message>
-        <source>Rename This Playlist</source>
-        <translation>Gi nytt navn til denne spillelisten</translation>
+      <source>Rename This Playlist</source>
+      <translation>Gi nytt navn til denne spillelisten</translation>
     </message>
     <message>
-        <source>Copy To New Playlist</source>
-        <translation>Kopier til ny spilleliste</translation>
+      <source>Copy To New Playlist</source>
+      <translation>Kopier til ny spilleliste</translation>
     </message>
     <message>
-        <source>Clear the Active Play Queue</source>
-        <translation>Tøm den aktive avspillingskøen</translation>
+      <source>Clear the Active Play Queue</source>
+      <translation>Tøm den aktive avspillingskøen</translation>
     </message>
     <message>
-        <source>Save Back to Playlist Tree</source>
-        <translation>Large tilbake til avspillingstre</translation>
+      <source>Save Back to Playlist Tree</source>
+      <translation>Large tilbake til avspillingstre</translation>
     </message>
     <message>
-        <source>Create Audio CD from Playlist</source>
-        <translation>Opprett lyd-CD fra spilleliste</translation>
+      <source>Create Audio CD from Playlist</source>
+      <translation>Opprett lyd-CD fra spilleliste</translation>
     </message>
     <message>
-        <source>Create MP3 CD from Playlist</source>
-        <translation>Opprett MP3-CD fra spilleliste</translation>
+      <source>Create MP3 CD from Playlist</source>
+      <translation>Opprett MP3-CD fra spilleliste</translation>
     </message>
     <message>
-        <source>Clear CD-RW Disk</source>
-        <translation>Tøm CD-RW</translation>
+      <source>Clear CD-RW Disk</source>
+      <translation>Tøm CD-RW</translation>
     </message>
     <message>
-        <source>Compilation Artist:<byte value="x9"/></source>
-        <translation type="unfinished"></translation>
+      <source>Compilation Artist:</source>
+      <translation>Samling laget av:</translation>
     </message>
     <message>
-        <source>Artist:<byte value="x9"/></source>
-        <translation type="unfinished"></translation>
+      <source>Artist:</source>
+      <translation>Artist:</translation>
     </message>
     <message>
-        <source>Album:<byte value="x9"/></source>
-        <translation type="unfinished"></translation>
+      <source>Album:</source>
+      <translation>Album:</translation>
     </message>
     <message>
-        <source>Title:<byte value="x9"/></source>
-        <translation type="unfinished"></translation>
+      <source>Title:</source>
+      <translation>Tittel:</translation>
     </message>
     <message>
-        <source>Length:<byte value="x9"/></source>
-        <translation type="unfinished"></translation>
+      <source>Length:</source>
+      <translation>Lengde:</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>EditMetadataDialog</name>
     <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
     <message>
-        <source>DB Statistics</source>
-        <translation>Databasestatistikk</translation>
+      <source>DB Statistics</source>
+      <translation>Databasestatistikk</translation>
     </message>
     <message>
-        <source>Various Artists</source>
-        <translation>Flere artister</translation>
+      <source>Various Artists</source>
+      <translation>Flere artister</translation>
     </message>
     <message>
-        <source>Select an Artist</source>
-        <translation>Velg en artist</translation>
+      <source>Select an Artist</source>
+      <translation>Velg en artist</translation>
     </message>
     <message>
-        <source>Select a Compilation Artist</source>
-        <translation>Velg en artist for en samling</translation>
+      <source>Select a Compilation Artist</source>
+      <translation>Velg en artist for en samling</translation>
     </message>
     <message>
-        <source>Select an Album</source>
-        <translation>Velg et album</translation>
+      <source>Select an Album</source>
+      <translation>Velg et album</translation>
     </message>
     <message>
-        <source>Select a Genre</source>
-        <translation>Velg en sjanger</translation>
+      <source>Select a Genre</source>
+      <translation>Velg en sjanger</translation>
     </message>
     <message>
-        <source>Save Changes?</source>
-        <translation>Lagre endringer?</translation>
+      <source>Save Changes?</source>
+      <translation>Lagre endringer?</translation>
     </message>
     <message>
-        <source>Save to Database Only</source>
-        <translation>Lagre kun til database</translation>
+      <source>Save to Database Only</source>
+      <translation>Lagre kun til database</translation>
     </message>
     <message>
-        <source>Save to File Only</source>
-        <translation>Lagre kun til fil</translation>
+      <source>Save to File Only</source>
+      <translation>Lagre kun til fil</translation>
     </message>
     <message>
-        <source>Save to File and Database</source>
-        <translation>Lagre til fil og database</translation>
+      <source>Save to File and Database</source>
+      <translation>Lagre til fil og database</translation>
     </message>
     <message>
-        <source>Exit/Do Not Save</source>
-        <translation>Avslutt/Ikke lagre</translation>
+      <source>Exit/Do Not Save</source>
+      <translation>Avslutt/Ikke lagre</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Are you sure you want to save the modified metadata to the file?</source>
-        <translation>Virkelig lagre den endrete metainformasjonen til filen?</translation>
+      <source>Are you sure you want to save the modified metadata to the file?</source>
+      <translation>Virkelig lagre den endrete metainformasjonen til filen?</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>PlaybackBoxMusic</name>
     <message>
-        <source>Edit Playlist</source>
-        <translation>Rediger spilleliste</translation>
+      <source>Edit Playlist</source>
+      <translation>Rediger spilleliste</translation>
     </message>
     <message>
-        <source>Visualize</source>
-        <translation>Visualiser</translation>
+      <source>Visualize</source>
+      <translation>Visualiser</translation>
     </message>
     <message>
-        <source>3 Edit Playlist</source>
-        <translation>3 Rediger spilleliste</translation>
+      <source>3 Edit Playlist</source>
+      <translation>3 Rediger spilleliste</translation>
     </message>
     <message>
-        <source>4 Visualize</source>
-        <translation>4 Visualiser</translation>
+      <source>4 Visualize</source>
+      <translation>4 Visualiser</translation>
     </message>
     <message>
-        <source>Smart playlists</source>
-        <translation>Smarte spillelister</translation>
+      <source>Smart playlists</source>
+      <translation>Smarte spillelister</translation>
     </message>
     <message>
-        <source>All Tracks</source>
-        <translation>Alle spor</translation>
+      <source>All Tracks</source>
+      <translation>Alle spor</translation>
     </message>
     <message>
-        <source>Tracks by current Artist</source>
-        <translation>Spor av gjeldende artist</translation>
+      <source>Tracks by current Artist</source>
+      <translation>Spor av gjeldende artist</translation>
     </message>
     <message>
-        <source>Tracks from current Album</source>
-        <translation>Spor fra gjeldende album</translation>
+      <source>Tracks from current Album</source>
+      <translation>Spor fra gjeldende album</translation>
     </message>
     <message>
-        <source>Tracks from current Genre</source>
-        <translation>Spor fra gjeldende sjanger</translation>
+      <source>Tracks from current Genre</source>
+      <translation>Spor fra gjeldende sjanger</translation>
     </message>
     <message>
-        <source>Tracks from current Year</source>
-        <translation>Spor fra gjeldende år</translation>
+      <source>Tracks from current Year</source>
+      <translation>Spor fra gjeldende år</translation>
     </message>
     <message>
-        <source>1 Shuffle: Smart</source>
-        <translation>1 Tilfeldig: smart</translation>
+      <source>1 Shuffle: Smart</source>
+      <translation>1 Tilfeldig: smart</translation>
     </message>
     <message>
-        <source>Shuffle: Smart</source>
-        <translation>Tilfeldig: smart</translation>
+      <source>Shuffle: Smart</source>
+      <translation>Tilfeldig: smart</translation>
     </message>
     <message>
-        <source>1 Shuffle: Rand</source>
-        <translation>1 Tilfeldig: helt tilfeldig</translation>
+      <source>1 Shuffle: Rand</source>
+      <translation>1 Tilfeldig: helt tilfeldig</translation>
     </message>
     <message>
-        <source>Shuffle: Rand</source>
-        <translation>Tilfeldig: helt tilfeldig</translation>
+      <source>Shuffle: Rand</source>
+      <translation>Tilfeldig: helt tilfeldig</translation>
     </message>
     <message>
-        <source>1 Shuffle: None</source>
-        <translation>1 Tilfeldig: ingen</translation>
+      <source>1 Shuffle: None</source>
+      <translation>1 Tilfeldig: ingen</translation>
     </message>
     <message>
-        <source>Shuffle: None</source>
-        <translation>Tilfeldig: ingen</translation>
+      <source>Shuffle: None</source>
+      <translation>Tilfeldig: ingen</translation>
     </message>
     <message>
-        <source>2 Repeat: All</source>
-        <translation>2 Gjenta: alle</translation>
+      <source>2 Repeat: All</source>
+      <translation>2 Gjenta: alle</translation>
     </message>
     <message>
-        <source>Repeat: All</source>
-        <translation>Gjenta: alle</translation>
+      <source>Repeat: All</source>
+      <translation>Gjenta: alle</translation>
     </message>
     <message>
-        <source>2 Repeat: Track</source>
-        <translation>2 Gjenta: spor</translation>
+      <source>2 Repeat: Track</source>
+      <translation>2 Gjenta: spor</translation>
     </message>
     <message>
-        <source>Repeat: Track</source>
-        <translation>Gjenta: spor</translation>
+      <source>Repeat: Track</source>
+      <translation>Gjenta: spor</translation>
     </message>
     <message>
-        <source>2 Repeat: None</source>
-        <translation>2 Gjenta: ingen</translation>
+      <source>2 Repeat: None</source>
+      <translation>2 Gjenta: ingen</translation>
     </message>
     <message>
-        <source>Repeat: None</source>
-        <translation>Gjenta: ingen</translation>
+      <source>Repeat: None</source>
+      <translation>Gjenta: ingen</translation>
     </message>
     <message>
-        <source>playlist root</source>
-        <translation>Rot for spilleliste</translation>
+      <source>playlist root</source>
+      <translation>Rot for spilleliste</translation>
     </message>
     <message>
-        <source>Playing stream.</source>
-        <translation>Spiller av strøm.</translation>
+      <source>Playing stream.</source>
+      <translation>Spiller av strøm.</translation>
     </message>
     <message>
-        <source>Buffering stream.</source>
-        <translation>Lagrer strøm i hurtigminne.</translation>
+      <source>Buffering stream.</source>
+      <translation>Lagrer strøm i hurtigminne.</translation>
     </message>
     <message>
-        <source>Stream paused.</source>
-        <translation>Strøm satt på pause.</translation>
+      <source>Stream paused.</source>
+      <translation>Strøm satt på pause.</translation>
     </message>
     <message>
-        <source>kbps</source>
-        <translation>kbps</translation>
+      <source>kbps</source>
+      <translation>kbps</translation>
     </message>
     <message>
-        <source>kHz</source>
-        <translation>kHz</translation>
+      <source>kHz</source>
+      <translation>kHz</translation>
     </message>
     <message>
-        <source>ch</source>
-        <translation type="unfinished"></translation>
+      <source>ch</source>
+      <translation>ka</translation>
     </message>
     <message>
-        <source>Output error.</source>
-        <translation>Avspillingsfeil.</translation>
+      <source>Output error.</source>
+      <translation>Avspillingsfeil.</translation>
     </message>
     <message>
-        <source>Stream stopped.</source>
-        <translation>Strømmen stoppet.</translation>
+      <source>Stream stopped.</source>
+      <translation>Strømmen stoppet.</translation>
     </message>
     <message>
-        <source>Finished playing stream.</source>
-        <translation>Ferdig med å spille strøm.</translation>
+      <source>Finished playing stream.</source>
+      <translation>Ferdig med å spille strøm.</translation>
     </message>
     <message>
-        <source>Decoder error.</source>
-        <translation>Dekoder-feil.</translation>
+      <source>Decoder error.</source>
+      <translation>Dekoder-feil.</translation>
     </message>
     <message>
-        <source>Search</source>
-        <translation type="unfinished"></translation>
+      <source>Search</source>
+      <translation>Søk</translation>
     </message>
     <message>
-        <source>From CD</source>
-        <translation type="unfinished"></translation>
+      <source>From CD</source>
+      <translation>Fra CD</translation>
     </message>
     <message>
-        <source>Change Filter</source>
-        <translation type="unfinished"></translation>
+      <source>Change Filter</source>
+      <translation>Endre filter</translation>
     </message>
     <message>
-        <source>Update Playlist Options</source>
-        <translation type="unfinished"></translation>
+      <source>Update Playlist Options</source>
+      <translation>Oppdater spillelisteinnstillinger</translation>
     </message>
     <message>
-        <source>Replace</source>
-        <translation type="unfinished"></translation>
+      <source>Replace</source>
+      <translation>Erstatt</translation>
     </message>
     <message>
-        <source>Insert after current track</source>
-        <translation type="unfinished"></translation>
+      <source>Insert after current track</source>
+      <translation>Sett inn etter gjeldende spor</translation>
     </message>
     <message>
-        <source>Append to end</source>
-        <translation type="unfinished"></translation>
+      <source>Append to end</source>
+      <translation>Legg til på slutten</translation>
     </message>
     <message>
-        <source>Continue playing current track</source>
-        <translation type="unfinished"></translation>
+      <source>Continue playing current track</source>
+      <translation>Fortsett å spille gjeldende spor</translation>
     </message>
     <message>
-        <source>Play first track</source>
-        <translation type="unfinished"></translation>
+      <source>Play first track</source>
+      <translation>Spill første spor</translation>
     </message>
     <message>
-        <source>Play first new track</source>
-        <translation type="unfinished"></translation>
+      <source>Play first new track</source>
+      <translation>Spill første nye spor</translation>
     </message>
     <message>
-        <source>Remove Duplicates</source>
-        <translation type="unfinished"></translation>
+      <source>Remove Duplicates</source>
+      <translation>Fjern duplikater</translation>
     </message>
     <message>
-        <source>1 Shuffle: Album</source>
-        <translation type="unfinished"></translation>
+      <source>1 Shuffle: Album</source>
+      <translation>1 Tilfeldig: Album</translation>
     </message>
     <message>
-        <source>Shuffle: Album</source>
-        <translation type="unfinished"></translation>
+      <source>Shuffle: Album</source>
+      <translation>Tilfeldig: Album</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>QObject</name>
     <message>
-        <source>BumpScope</source>
-        <translation type="unfinished"></translation>
+      <source>BumpScope</source>
+      <translation type="unfinished" />
     </message>
     <message>
-        <source>Various Artists</source>
-        <translation>Flere artister</translation>
+      <source>Various Artists</source>
+      <translation>Flere artister</translation>
     </message>
     <message>
-        <source>Track %1</source>
-        <translation>Spor %1</translation>
+      <source>Track %1</source>
+      <translation>Spor %1</translation>
     </message>
     <message>
-        <source>Ogg Vorbis Audio</source>
-        <translation>Ogg Vorbis-lyd</translation>
+      <source>Ogg Vorbis Audio</source>
+      <translation>Ogg Vorbis-lyd</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>FLAC Audio</source>
-        <translation>FLAC-lyd</translation>
+      <source>FLAC Audio</source>
+      <translation>FLAC-lyd</translation>
     </message>
     <message>
-        <source>Directory to hold music</source>
-        <translation>Katalog for lagring av musikk</translation>
+      <source>Directory to hold music</source>
+      <translation>Katalog for lagring av musikk</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythMusic needs to have write permission to the directory.</source>
-        <translation>Katalogen må finnes, og brukeren som kjører MythMusic må ha skrivetilgang til den.</translation>
+      <source>This directory must exist, and the user running MythMusic needs to have write permission to the directory.</source>
+      <translation>Katalogen må finnes, og brukeren som kjører MythMusic må ha skrivetilgang til den.</translation>
     </message>
     <message>
-        <source>Audio device</source>
-        <translation>Lydenhet</translation>
+      <source>Audio device</source>
+      <translation>Lydenhet</translation>
     </message>
     <message>
-        <source>Audio Device used for playback.</source>
-        <translation type="obsolete">Lydenhet for avspilling.</translation>
+      <source>CD device</source>
+      <translation>CD-enhet</translation>
     </message>
     <message>
-        <source>CD device</source>
-        <translation>CD-enhet</translation>
+      <source>CDRom device used for ripping/playback.</source>
+      <translation>CD-ROM-enhet for ripping/avspilling.</translation>
     </message>
     <message>
-        <source>CDRom device used for ripping/playback.</source>
-        <translation>CD-ROM-enhet for ripping/avspilling.</translation>
+      <source>Tree Sorting</source>
+      <translation>Tresortering</translation>
     </message>
     <message>
-        <source>Tree Sorting</source>
-        <translation>Tresortering</translation>
+      <source>Order in which to sort the Music Tree. Possible values are a space-separated list of genre, splitartist, splitartist1, artist, album, and title OR the keyword &quot;directory&quot; to indicate that the onscreen tree mirrors the filesystem.</source>
+      <translation>Rekkefølgen musikktreet sorteres i. Gyldige verdier er en liste adskilt med mellomrom med elementene 'genre', 'splitartist', 'splitartist1', 'artist', 'album' og 'title', eller nøkkelordet 'directory' for å indikere at treet på skjermen er det samme som filsystemet.</translation>
     </message>
     <message>
-        <source>Order in which to sort the Music Tree. Possible values are a space-separated list of genre, splitartist, splitartist1, artist, album, and title OR the keyword &quot;directory&quot; to indicate that the onscreen tree mirrors the filesystem.</source>
-        <translation>Rekkefølgen musikktreet sorteres i. Gyldige verdier er en liste adskilt med mellomrom med elementene &apos;genre&apos;, &apos;splitartist&apos;, &apos;splitartist1&apos;, &apos;artist&apos;, &apos;album&apos; og &apos;title&apos;, eller nøkkelordet &apos;directory&apos; for å indikere at treet på skjermen er det samme som filsystemet.</translation>
+      <source>Script Path</source>
+      <translation>Skriptsti</translation>
     </message>
     <message>
-        <source>Script Path</source>
-        <translation>Skriptsti</translation>
+      <source>If present this script will be executed after a CD Rip is completed.</source>
+      <translation>Hvis skriptet er tilstede kjøres det etter at en CD er rippet.</translation>
     </message>
     <message>
-        <source>If present this script will be executed after a CD Rip is completed.</source>
-        <translation>Hvis skriptet er tilstede kjøres det etter at en CD er rippet.</translation>
+      <source>Filename Format</source>
+      <translation>Format for filnavn</translation>
     </message>
     <message>
-        <source>Filename Format</source>
-        <translation>Format for filnavn</translation>
+      <source>Directory and filename Format used to grab information if no ID3 information is found.</source>
+      <translation>Katalog- og filnavnformat brukt til å hente informasjon hvis ID3-data ikke finnes.</translation>
     </message>
     <message>
-        <source>Directory and filename Format used to grab information if no ID3 information is found.</source>
-        <translation>Katalog- og filnavnformat brukt til å hente informasjon hvis ID3-data ikke finnes.</translation>
+      <source>Ignore ID3 Tags</source>
+      <translation>Ignorer ID3-data</translation>
     </message>
     <message>
-        <source>Ignore ID3 Tags</source>
-        <translation>Ignorer ID3-data</translation>
+      <source>If set, MythMusic will skip checking ID3 tags in files and just try to determine Genre, Artist, Album, and Track number and title from the filename.</source>
+      <translation>Hvis dette aktiveres sjekker ikke MythMusic ID3-data i filer, men prøver heller å hente informasjon om sjanger, artist, album, spornummer og tittel fra filnavn.</translation>
     </message>
     <message>
-        <source>If set, MythMusic will skip checking ID3 tags in files and just try to determine Genre, Artist, Album, and Track number and title from the filename.</source>
-        <translation>Hvis dette aktiveres sjekker ikke MythMusic ID3-data i filer, men prøver heller å hente informasjon om sjanger, artist, album, spornummer og tittel fra filnavn.</translation>
+      <source>Automatically lookup CDs</source>
+      <translation>Slå opp CD'er automatisk</translation>
     </message>
     <message>
-        <source>Automatically lookup CDs</source>
-        <translation>Slå opp CD&apos;er automatisk</translation>
+      <source>Automatically lookup an audio CD if it is present and show its information in the Music Selection Tree.</source>
+      <translation>Slå opp en lyd-CD'er automatisk og vis informasjonen i musikkvalgtreet.</translation>
     </message>
     <message>
-        <source>Automatically lookup an audio CD if it is present and show its information in the Music Selection Tree.</source>
-        <translation>Slå opp en lyd-CD&apos;er automatisk og vis informasjonen i musikkvalgtreet.</translation>
+      <source>Use Keyboard/Remote Accelerated Buttons</source>
+      <translation>Bruk akselererte knapper for tastatur/fjernkontroll</translation>
     </message>
     <message>
-        <source>Use Keyboard/Remote Accelerated Buttons</source>
-        <translation>Bruk akselererte knapper for tastatur/fjernkontroll</translation>
+      <source>If this is not set, you will need to use arrow keys to select and activate various functions.</source>
+      <translation>Hvis dette ikke er aktivert må du bruke piltastene for å velge og aktivere diverse funksjoner.</translation>
     </message>
     <message>
-        <source>If this is not set, you will need to use arrow keys to select and activate various functions.</source>
-        <translation>Hvis dette ikke er aktivert må du bruke piltastene for å velge og aktivere diverse funksjoner.</translation>
+      <source>Encoding</source>
+      <translation>Koding</translation>
     </message>
     <message>
-        <source>Encoding</source>
-        <translation>Koding</translation>
+      <source>Ogg Vorbis</source>
+      <translation>Ogg Vorbis</translation>
     </message>
     <message>
-        <source>Ogg Vorbis</source>
-        <translation>Ogg Vorbis</translation>
+      <source>Lame (MP3)</source>
+      <translation>Lame (MP3)</translation>
     </message>
     <message>
-        <source>Lame (MP3)</source>
-        <translation>Lame (MP3)</translation>
+      <source>Audio encoder to use for CD ripping. Note that the quality level 'Perfect' will use the FLAC encoder.</source>
+      <translation>Lydkoder brukt til CD-ripping. Merk at kvalitetsnivået 'perfekt' bruker FLAC-koderen.</translation>
     </message>
     <message>
-        <source>Audio encoder to use for CD ripping. Note that the quality level &apos;Perfect&apos; will use the FLAC encoder.</source>
-        <translation>Lydkoder brukt til CD-ripping. Merk at kvalitetsnivået &apos;perfekt&apos; bruker FLAC-koderen.</translation>
+      <source>Default Rip Quality</source>
+      <translation>Standard rippekvalitet</translation>
     </message>
     <message>
-        <source>Default Rip Quality</source>
-        <translation>Standard rippekvalitet</translation>
+      <source>Low</source>
+      <translation>Lav</translation>
     </message>
     <message>
-        <source>Low</source>
-        <translation>Lav</translation>
+      <source>Medium</source>
+      <translation>Middels</translation>
     </message>
     <message>
-        <source>Medium</source>
-        <translation>Middels</translation>
+      <source>High</source>
+      <translation>Høy</translation>
     </message>
     <message>
-        <source>High</source>
-        <translation>Høy</translation>
+      <source>Perfect</source>
+      <translation>Perfekt</translation>
     </message>
     <message>
-        <source>Perfect</source>
-        <translation>Perfekt</translation>
+      <source>Default quality for new CD rips.</source>
+      <translation>Standardkvalitet for nye CD-rippinger.</translation>
     </message>
     <message>
-        <source>Default quality for new CD rips.</source>
-        <translation>Standardkvalitet for nye CD-rippinger.</translation>
+      <source>Use variable bitrates</source>
+      <translation>Bruk variable bitrater</translation>
     </message>
     <message>
-        <source>Use variable bitrates</source>
-        <translation>Bruk variable bitrater</translation>
+      <source>If set, the MP3 encoder will use variable bitrates (VBR) except for the low quality setting. The Ogg encoder will always use variable bitrates.</source>
+      <translation>Aktiveres dette bruker MP3-koderen variable bitrater (VBR) inntatt for lavkvalitetsinnstillingen. Ogg-koderen bruker alltid variable bitrater.</translation>
     </message>
     <message>
-        <source>If set, the MP3 encoder will use variable bitrates (VBR) except for the low quality setting. The Ogg encoder will always use variable bitrates.</source>
-        <translation>Aktiveres dette bruker MP3-koderen variable bitrater (VBR) inntatt for lavkvalitetsinnstillingen. Ogg-koderen bruker alltid variable bitrater.</translation>
+      <source>File storage location</source>
+      <translation>Plassering for fillagring</translation>
     </message>
     <message>
-        <source>File storage location</source>
-        <translation>Plassering for fillagring</translation>
+      <source>Defines the location/name for new songs. Valid tokens are: GENRE, ARTIST, ALBUM, TRACK, TITLE, YEAR, / and -. '-' will be replaced by the Token separator</source>
+      <translation>Angir plasseringen/navnet for nye sanger. Gyldige elementer er 'GENRE', 'ARTISDT', 'ALBUM', 'TRACK', 'TITLE', 'YEAR', '/' og '-'. '-' erstattes av elementseparatøren</translation>
     </message>
     <message>
-        <source>Defines the location/name for new songs. Valid tokens are: GENRE, ARTIST, ALBUM, TRACK, TITLE, YEAR, / and -. &apos;-&apos; will be replaced by the Token separator</source>
-        <translation>Angir plasseringen/navnet for nye sanger. Gyldige elementer er &apos;GENRE&apos;, &apos;ARTISDT&apos;, &apos;ALBUM&apos;, &apos;TRACK&apos;, &apos;TITLE&apos;, &apos;YEAR&apos;, &apos;/&apos; og &apos;-&apos;. &apos;-&apos; erstattes av elementseparatøren</translation>
+      <source>Token separator</source>
+      <translation>Elementseparatør</translation>
     </message>
     <message>
-        <source>Token separator</source>
-        <translation>Elementseparatør</translation>
+      <source>Filename tokens will be separated by this string.</source>
+      <translation>Filnavnelementer separares med denne strengen.</translation>
     </message>
     <message>
-        <source>Filename tokens will be separated by this string.</source>
-        <translation>Filnavnelementer separares med denne strengen.</translation>
+      <source>Replace ' ' with '_'</source>
+      <translation>Erstatt ' ' med '_'</translation>
     </message>
     <message>
-        <source>Replace &apos; &apos; with &apos;_&apos;</source>
-        <translation>Erstatt &apos; &apos; med &apos;_&apos;</translation>
+      <source>If set, whitespace characters in filenames will be replaced with underscore characters.</source>
+      <translation>Erstatt mellomrom i filnavn med understreker.</translation>
     </message>
     <message>
-        <source>If set, whitespace characters in filenames will be replaced with underscore characters.</source>
-        <translation>Erstatt mellomrom i filnavn med understreker.</translation>
+      <source>Paranoia Level</source>
+      <translation>Paranoid-nivå</translation>
     </message>
     <message>
-        <source>Paranoia Level</source>
-        <translation>Paranoid-nivå</translation>
+      <source>Full</source>
+      <translation>Fullt</translation>
     </message>
     <message>
-        <source>Full</source>
-        <translation>Fullt</translation>
+      <source>Faster</source>
+      <translation>Fortere</translation>
     </message>
     <message>
-        <source>Faster</source>
-        <translation>Fortere</translation>
+      <source>Paranoia level of the CD ripper. Set to faster if you're not concerned about possible errors in the audio.</source>
+      <translation>Paranoid-nivå for CD-ripperen. Velger 'fortere' hvis du ikke er bekymret for mulige feil i lyden.</translation>
     </message>
     <message>
-        <source>Paranoia level of the CD ripper. Set to faster if you&apos;re not concerned about possible errors in the audio.</source>
-        <translation>Paranoid-nivå for CD-ripperen. Velger &apos;fortere&apos; hvis du ikke er bekymret for mulige feil i lyden.</translation>
+      <source>Automatically eject CDs after ripping</source>
+      <translation>Løs ut CD'er automatisk etter ripping</translation>
     </message>
     <message>
-        <source>Automatically eject CDs after ripping</source>
-        <translation>Løs ut CD&apos;er automatisk etter ripping</translation>
+      <source>If set, the CD tray will automatically open after the CD has been ripped.</source>
+      <translation>Løs ut CD-skuffen automatisk etter at en CD er rippet.</translation>
     </message>
     <message>
-        <source>If set, the CD tray will automatically open after the CD has been ripped.</source>
-        <translation>Løs ut CD-skuffen automatisk etter at en CD er rippet.</translation>
+      <source>Rating Weight</source>
+      <translation>Vektlegging på rangering</translation>
     </message>
     <message>
-        <source>Rating Weight</source>
-        <translation>Vektlegging på rangering</translation>
+      <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to your rating of a given track when ordering a group of songs.</source>
+      <translation>Brukt i smart tilfeldig modus. Vektleggingen bestemmer hvor sterkt din rangering av et gitt spor tas i betraktning når det lages en gruppe sanger.</translation>
     </message>
     <message>
-        <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to your rating of a given track when ordering a group of songs.</source>
-        <translation>Brukt i smart tilfeldig modus. Vektleggingen bestemmer hvor sterkt din rangering av et gitt spor tas i betraktning når det lages en gruppe sanger.</translation>
+      <source>Play Count Weight</source>
+      <translation>Vektlegging på avspillingsmengde</translation>
     </message>
     <message>
-        <source>Play Count Weight</source>
-        <translation>Vektlegging på avspillingsmengde</translation>
+      <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to how many times a given track has been played when ordering a group of songs.</source>
+      <translation>Brukt i smart tilfeldig modus. Denne vektleggingen bestemmer hvor sterkt hvor mange ganger et gitt spor har blitt spilt teller når det lages en gruppe med sanger.</translation>
     </message>
     <message>
-        <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to how many times a given track has been played when ordering a group of songs.</source>
-        <translation>Brukt i smart tilfeldig modus. Denne vektleggingen bestemmer hvor sterkt hvor mange ganger et gitt spor har blitt spilt teller når det lages en gruppe med sanger.</translation>
+      <source>Last Play Weight</source>
+      <translation>Vektlegging på sist spilt</translation>
     </message>
     <message>
-        <source>Last Play Weight</source>
-        <translation>Vektlegging på sist spilt</translation>
+      <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to how long it has been since a given track was played when ordering a group of songs.</source>
+      <translation>Brukes med smart tilfeldig modus. Denne vektleggingen bestemmer hvor mye hvor lenge siden det er siden et gitt spor har blitt spilt, teller når det lages en gruppe med sanger.</translation>
     </message>
     <message>
-        <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to how long it has been since a given track was played when ordering a group of songs.</source>
-        <translation>Brukes med smart tilfeldig modus. Denne vektleggingen bestemmer hvor mye hvor lenge siden det er siden et gitt spor har blitt spilt, teller når det lages en gruppe med sanger.</translation>
+      <source>Random Weight</source>
+      <translation>Tilfeldig vektlegging</translation>
     </message>
     <message>
-        <source>Random Weight</source>
-        <translation>Tilfeldig vektlegging</translation>
+      <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to good old (peudo-)randomness when ordering a group of songs.</source>
+      <translation>Brukes med smart tilfeldig modus. Dette bestemmer hvor mye ekte tilfeldighet teller når det lagges en gruppe med sanger.</translation>
     </message>
     <message>
-        <source>Used in &quot;Smart&quot; Shuffle mode. This weighting affects how much strength is given to good old (peudo-)randomness when ordering a group of songs.</source>
-        <translation>Brukes med smart tilfeldig modus. Dette bestemmer hvor mye ekte tilfeldighet teller når det lagges en gruppe med sanger.</translation>
+      <source>Show Song Ratings</source>
+      <translation>Vis sangrangeringer</translation>
     </message>
     <message>
-        <source>Show Song Ratings</source>
-        <translation>Vis sangrangeringer</translation>
+      <source>Show song ratings on the playback screen.</source>
+      <translation>Vis sangrangeringer på avspillingsskjermen.</translation>
     </message>
     <message>
-        <source>Show song ratings on the playback screen.</source>
-        <translation>Vis sangrangeringer på avspillingsskjermen.</translation>
+      <source>List as Shuffled</source>
+      <translation>Vis den tilfeldige rekkefølgen</translation>
     </message>
     <message>
-        <source>List as Shuffled</source>
-        <translation>Vis den tilfeldige rekkefølgen</translation>
+      <source>List songs on the playback screen in the order they will be played.</source>
+      <translation>Viser sanger på avspillingsskjermen i den rekkefølgen de skal spilles.</translation>
     </message>
     <message>
-        <source>List songs on the playback screen in the order they will be played.</source>
-        <translation>Viser sanger på avspillingsskjermen i den rekkefølgen de skal spilles.</translation>
+      <source>Show entire music tree</source>
+      <translation>Vis hele musikktreet</translation>
     </message>
     <message>
-        <source>Show entire music tree</source>
-        <translation>Vis hele musikktreet</translation>
+      <source>If selected, you can navigate your entire music tree from the playing screen.</source>
+      <translation>Hvis dette velges kan du navigere i hele musikktreet fra avspillingsskjermen.</translation>
     </message>
     <message>
-        <source>If selected, you can navigate your entire music tree from the playing screen.</source>
-        <translation>Hvis dette velges kan du navigere i hele musikktreet fra avspillingsskjermen.</translation>
+      <source>Play mode</source>
+      <translation>Avspillingsmodus</translation>
     </message>
     <message>
-        <source>Play mode</source>
-        <translation>Avspillingsmodus</translation>
+      <source>Normal</source>
+      <translation>Normal</translation>
     </message>
     <message>
-        <source>Normal</source>
-        <translation>Normal</translation>
+      <source>Random</source>
+      <translation>Tilfeldig</translation>
     </message>
     <message>
-        <source>Random</source>
-        <translation>Tilfeldig</translation>
+      <source>Intelligent</source>
+      <translation>Intelligent</translation>
     </message>
     <message>
-        <source>Intelligent</source>
-        <translation>Intelligent</translation>
+      <source>Starting shuffle mode for the player.  Can be either normal, random, or intelligent (random).</source>
+      <translation>Starter tilfeldig modus for spilleren. Det kan være enten normal, tilfeldig eller intelligent (tilfeldig).</translation>
     </message>
     <message>
-        <source>Starting shuffle mode for the player.  Can be either normal, random, or intelligent (random).</source>
-        <translation>Starter tilfeldig modus for spilleren. Det kan være enten normal, tilfeldig eller intelligent (tilfeldig).</translation>
+      <source>Delay before Visualizations start (seconds)</source>
+      <translation>Forsinkelse før visualisering starter (sekunder)</translation>
     </message>
     <message>
-        <source>Delay before Visualizations start (seconds)</source>
-        <translation>Forsinkelse før visualisering starter (sekunder)</translation>
+      <source>If set to 0, visualizations will never automatically start.</source>
+      <translation>Visualiseringen starter ikke hvis verdien er '0'.</translation>
     </message>
     <message>
-        <source>If set to 0, visualizations will never automatically start.</source>
-        <translation>Visualiseringen starter ikke hvis verdien er &apos;0&apos;.</translation>
+      <source>Change Visualizer on each song</source>
+      <translation>Bytt visualisering for hver sang</translation>
     </message>
     <message>
-        <source>Change Visualizer on each song</source>
-        <translation>Bytt visualisering for hver sang</translation>
+      <source>Change the visualizer when the song change.</source>
+      <translation>Bytt visualiserer når en annen sang spilles.</translation>
     </message>
     <message>
-        <source>Change the visualizer when the song change.</source>
-        <translation>Bytt visualiserer når en annen sang spilles.</translation>
+      <source>Width for Visual Scaling</source>
+      <translation>Bredde for visuell skalering</translation>
     </message>
     <message>
-        <source>Width for Visual Scaling</source>
-        <translation>Bredde for visuell skalering</translation>
+      <source>If set to &quot;2&quot;, visualizations will be scaled in half.  Currently only used by the goom visualization.  Reduces CPU load on slower machines.</source>
+      <translation>Settes dette til '2' skaleres visualiseringer til halvparten av den opprinnelige størrelsen. Denne innstillingen brukes for øyeblikket bare av visualisereren 'goom'. Reduserer prosessorbruk på treigere maskiner.</translation>
     </message>
     <message>
-        <source>If set to &quot;2&quot;, visualizations will be scaled in half.  Currently only used by the goom visualization.  Reduces CPU load on slower machines.</source>
-        <translation>Settes dette til &apos;2&apos; skaleres visualiseringer til halvparten av den opprinnelige størrelsen. Denne innstillingen brukes for øyeblikket bare av visualisereren &apos;goom&apos;. Reduserer prosessorbruk på treigere maskiner.</translation>
+      <source>Height for Visual Scaling</source>
+      <translation>Høyde for visuell skalering</translation>
     </message>
     <message>
-        <source>Height for Visual Scaling</source>
-        <translation>Høyde for visuell skalering</translation>
+      <source>Visualizations</source>
+      <translation>Visualiseringer</translation>
     </message>
     <message>
-        <source>Visualizations</source>
-        <translation>Visualiseringer</translation>
+      <source>List of visualizations to use during playback. Possible values are space-separated list of </source>
+      <translation>Liste over visualisererer brukt under avspilling. Gyldige verdier er en liste adskilt med mellomrom av </translation>
     </message>
     <message>
-        <source>List of visualizations to use during playback. Possible values are space-separated list of </source>
-        <translation>Liste over visualisererer brukt under avspilling. Gyldige verdier er en liste adskilt med mellomrom av </translation>
+      <source>MonoScope</source>
+      <translation>MonoScope</translation>
     </message>
     <message>
-        <source>MonoScope</source>
-        <translation>MonoScope</translation>
+      <source>StereoScope</source>
+      <translation>StereoScope</translation>
     </message>
     <message>
-        <source>StereoScope</source>
-        <translation>StereoScope</translation>
+      <source>Spectrum</source>
+      <translation>Spectrum</translation>
     </message>
     <message>
-        <source>Spectrum</source>
-        <translation>Spectrum</translation>
+      <source>Goom</source>
+      <translation>Goom</translation>
     </message>
     <message>
-        <source>Goom</source>
-        <translation>Goom</translation>
+      <source>Synaesthesia</source>
+      <translation>Synaesthesia</translation>
     </message>
     <message>
-        <source>Synaesthesia</source>
-        <translation>Synaesthesia</translation>
+      <source>Gears</source>
+      <translation>Gears</translation>
     </message>
     <message>
-        <source>Gears</source>
-        <translation>Gears</translation>
+      <source>and</source>
+      <translation>og</translation>
     </message>
     <message>
-        <source>and</source>
-        <translation>og</translation>
+      <source>Blank</source>
+      <translation>Blank</translation>
     </message>
     <message>
-        <source>Blank</source>
-        <translation>Blank</translation>
+      <source>Enable CD Writing.</source>
+      <translation>Aktiver CD-brenning.</translation>
     </message>
     <message>
-        <source>Enable CD Writing.</source>
-        <translation>Aktiver CD-brenning.</translation>
+      <source>Requires a SCSI or an IDE-SCSI CD Writer.</source>
+      <translation>Krever en SCSI- eller IDE SCSI CD-brenner.</translation>
     </message>
     <message>
-        <source>Requires a SCSI or an IDE-SCSI CD Writer.</source>
-        <translation>Krever en SCSI- eller IDE SCSI CD-brenner.</translation>
+      <source>CD-Writer Device</source>
+      <translation>CD-brenner-enhet</translation>
     </message>
     <message>
-        <source>CD-Writer Device</source>
-        <translation>CD-brenner-enhet</translation>
+      <source>Select the SCSI or IDE Device for CD Writing.</source>
+      <translation>Velg SCSI- eller IDE-enheten for CD-brenning.</translation>
     </message>
     <message>
-        <source>Select the SCSI or IDE Device for CD Writing.</source>
-        <translation>Velg SCSI- eller IDE-enheten for CD-brenning.</translation>
+      <source>Disk Size</source>
+      <translation>Diskstørrelse</translation>
     </message>
     <message>
-        <source>Disk Size</source>
-        <translation>Diskstørrelse</translation>
+      <source>650MB/75min</source>
+      <translation>650MB/75m</translation>
     </message>
     <message>
-        <source>650MB/75min</source>
-        <translation>650MB/75m</translation>
+      <source>700MB/80min</source>
+      <translation>700MB/80m</translation>
     </message>
     <message>
-        <source>700MB/80min</source>
-        <translation>700MB/80m</translation>
+      <source>Default CD Capacity.</source>
+      <translation>Standard CD-kapasitet.</translation>
     </message>
     <message>
-        <source>Default CD Capacity.</source>
-        <translation>Standard CD-kapasitet.</translation>
+      <source>Enable directories on MP3 Creation</source>
+      <translation>Aktiver kataloger under MP3-oppretting</translation>
     </message>
     <message>
-        <source>Enable directories on MP3 Creation</source>
-        <translation>Aktiver kataloger under MP3-oppretting</translation>
+      <source>CD Write Speed</source>
+      <translation>CD-brenningsfart</translation>
     </message>
     <message>
-        <source>CD Write Speed</source>
-        <translation>CD-brenningsfart</translation>
+      <source>Auto</source>
+      <translation>Automatisk</translation>
     </message>
     <message>
-        <source>Auto</source>
-        <translation>Automatisk</translation>
+      <source>CD Writer speed. Auto will use the recomended speed.</source>
+      <translation>CD-brenningsfart. 'Automatisk' bruker den anbefalte farten.</translation>
     </message>
     <message>
-        <source>CD Writer speed. Auto will use the recomended speed.</source>
-        <translation>CD-brenningsfart. &apos;Automatisk&apos; bruker den anbefalte farten.</translation>
+      <source>CD Blanking Type</source>
+      <translation>CD-tømmingstype</translation>
     </message>
     <message>
-        <source>CD Blanking Type</source>
-        <translation>CD-tømmingstype</translation>
+      <source>Fast</source>
+      <translation>Rask</translation>
     </message>
     <message>
-        <source>Fast</source>
-        <translation>Rask</translation>
+      <source>Complete</source>
+      <translation>Fullstendig</translation>
     </message>
     <message>
-        <source>Complete</source>
-        <translation>Fullstendig</translation>
+      <source>Blanking Method. Fast takes 1 minute. Complete can take up to 20 minutes.</source>
+      <translation>Tømmingsmetode. 'Rask' tar 1 minutt, mens 'fullstendig' kan ta opptil 20 minutter.</translation>
     </message>
     <message>
-        <source>Blanking Method. Fast takes 1 minute. Complete can take up to 20 minutes.</source>
-        <translation>Tømmingsmetode. &apos;Rask&apos; tar 1 minutt, mens &apos;fullstendig&apos; kan ta opptil 20 minutter.</translation>
+      <source>General Settings</source>
+      <translation>Generelle innstillinger</translation>
     </message>
     <message>
-        <source>General Settings</source>
-        <translation>Generelle innstillinger</translation>
+      <source>CD Recording Settings</source>
+      <translation>CD-opptaksinnstillinger</translation>
     </message>
     <message>
-        <source>CD Recording Settings</source>
-        <translation>CD-opptaksinnstillinger</translation>
+      <source>Playback Settings</source>
+      <translation>Avspillingsinnstillinger</translation>
     </message>
     <message>
-        <source>Playback Settings</source>
-        <translation>Avspillingsinnstillinger</translation>
+      <source>Visualization Settings</source>
+      <translation>Visualiseringsinnstillinger</translation>
     </message>
     <message>
-        <source>Visualization Settings</source>
-        <translation>Visualiseringsinnstillinger</translation>
+      <source>CD Ripper Settings</source>
+      <translation>CD-ripperinnstillinger</translation>
     </message>
     <message>
-        <source>CD Ripper Settings</source>
-        <translation>CD-ripperinnstillinger</translation>
+      <source>CD Ripper Settings (part 2)</source>
+      <translation>CD-rippingsinnstillinger (del 2)</translation>
     </message>
     <message>
-        <source>CD Ripper Settings (part 2)</source>
-        <translation>CD-rippingsinnstillinger (del 2)</translation>
+      <source>MPEG Layer 1/2/3 Audio (MAD decoder)</source>
+      <translation>MPEG Lyaer 1/2/3-lyd (MAD-dekoder)</translation>
     </message>
     <message>
-        <source>MPEG Layer 1/2/3 Audio (MAD decoder)</source>
-        <translation>MPEG Lyaer 1/2/3-lyd (MAD-dekoder)</translation>
+      <source>Searching for music files</source>
+      <translation>Søker etter musikkfiler</translation>
     </message>
     <message>
-        <source>Searching for music files</source>
-        <translation>Søker etter musikkfiler</translation>
+      <source>Updating music database</source>
+      <translation>Oppdaterer musikkdatabase</translation>
     </message>
     <message>
-        <source>Updating music database</source>
-        <translation>Oppdaterer musikkdatabase</translation>
+      <source>Unknown Artist</source>
+      <translation>Ukjent artist</translation>
     </message>
     <message>
-        <source>Unknown Artist</source>
-        <translation>Ukjent artist</translation>
+      <source>Unknown Album</source>
+      <translation>Ukjent album</translation>
     </message>
     <message>
-        <source>Unknown Album</source>
-        <translation>Ukjent album</translation>
+      <source>Unknown Genre</source>
+      <translation>Ukjent sjanger</translation>
     </message>
     <message>
-        <source>Unknown Genre</source>
-        <translation>Ukjent sjanger</translation>
+      <source>CD -- none</source>
+      <translation>CD -- ingen</translation>
     </message>
     <message>
-        <source>Artists</source>
-        <translation type="obsolete">Artister</translation>
+      <source>All My Music</source>
+      <translation>All musikk</translation>
     </message>
     <message>
-        <source>CD -- none</source>
-        <translation>CD -- ingen</translation>
+      <source>%1 - %2</source>
+      <translation>%1 - %2</translation>
     </message>
     <message>
-        <source>All My Music</source>
-        <translation>All musikk</translation>
+      <source>title</source>
+      <translation>tittel</translation>
     </message>
     <message>
-        <source>%1 - %2</source>
-        <translation>%1 - %2</translation>
+      <source>Missing database entry: %1</source>
+      <translation>Manglende databaseoppføring: '%1'</translation>
     </message>
     <message>
-        <source>title</source>
-        <translation>tittel</translation>
+      <source>Ooops</source>
+      <translation>Oisann</translation>
     </message>
     <message>
-        <source>Missing database entry: %1</source>
-        <translation>Manglende databaseoppføring: &apos;%1&apos;</translation>
+      <source>Not Initialized</source>
+      <translation>Ikke initalisert</translation>
     </message>
     <message>
-        <source>Ooops</source>
-        <translation>Oisann</translation>
+      <source>oops</source>
+      <translation>oisann</translation>
     </message>
     <message>
-        <source>Not Initialized</source>
-        <translation>Ikke initalisert</translation>
+      <source>All My Playlists</source>
+      <translation>Alle spillelister</translation>
     </message>
     <message>
-        <source>oops</source>
-        <translation>oisann</translation>
+      <source>Active Play Queue</source>
+      <translation>ktiv avspillingskø</translation>
     </message>
     <message>
-        <source>All My Playlists</source>
-        <translation>Alle spillelister</translation>
+      <source>Active Play Queue (%1)</source>
+      <translation>Aktiv avspillingskø (%1)</translation>
     </message>
     <message>
-        <source>Active Play Queue</source>
-        <translation>ktiv avspillingskø</translation>
+      <source>Something is Wrong</source>
+      <translation>Noe er galt</translation>
     </message>
     <message>
-        <source>Active Play Queue (%1)</source>
-        <translation>Aktiv avspillingskø (%1)</translation>
+      <source>Creating CD File System</source>
+      <translation>Lager CD-filsystem</translation>
     </message>
     <message>
-        <source>Something is Wrong</source>
-        <translation>Noe er galt</translation>
+      <source>Burning CD</source>
+      <translation>Brenner CD</translation>
     </message>
     <message>
-        <source>Creating CD File System</source>
-        <translation>Lager CD-filsystem</translation>
+      <source>Visualization requires FFT library</source>
+      <translation>Visualisering krever FFT-biblioteket</translation>
     </message>
     <message>
-        <source>Burning CD</source>
-        <translation>Brenner CD</translation>
+      <source>Did you run configure?</source>
+      <translation>Kjørte du 'configure'?</translation>
     </message>
     <message>
-        <source>Visualization requires FFT library</source>
-        <translation>Visualisering krever FFT-biblioteket</translation>
+      <source>?</source>
+      <translation>?</translation>
     </message>
     <message>
-        <source>Did you run configure?</source>
-        <translation>Kjørte du &apos;configure&apos;?</translation>
+      <source>Automatically play CDs</source>
+      <translation>Spill CD'er automatisk</translation>
     </message>
     <message>
-        <source>?</source>
-        <translation>?</translation>
+      <source>Automatically put a new CD on the playlist and start playing the CD.</source>
+      <translation>Legg en ny CD automatisk i spillelisten og start spilling av den.</translation>
     </message>
     <message>
-        <source>Automatically play CDs</source>
-        <translation type="unfinished"></translation>
+      <source>Scanning music files</source>
+      <translation>Søker gjennom musikkfiler</translation>
     </message>
     <message>
-        <source>Automatically put a new CD on the playlist and start playing the CD.</source>
-        <translation type="unfinished"></translation>
+      <source>Rebuilding music tree</source>
+      <translation>Bygger musikktre på nytt</translation>
     </message>
     <message>
-        <source>Scanning music files</source>
-        <translation type="unfinished"></translation>
+      <source>Only Import new music.</source>
+      <translation>Bare importer ny musikk.</translation>
     </message>
     <message>
-        <source>Rebuilding music tree</source>
-        <translation type="unfinished"></translation>
+      <source>Checks the database for duplicates when importing/ripping CDs.</source>
+      <translation>Ser etter duplikater i databasen når CD'er importeres/rippes.</translation>
     </message>
     <message>
-        <source>Only Import new music.</source>
-        <translation type="unfinished"></translation>
+      <source>Loading Music</source>
+      <translation>Laster inn musikk</translation>
     </message>
     <message>
-        <source>Checks the database for duplicates when importing/ripping CDs.</source>
-        <translation type="unfinished"></translation>
+      <source>default</source>
+      <translation>standard</translation>
     </message>
     <message>
-        <source>Loading Music</source>
-        <translation type="unfinished"></translation>
+      <source>Audio Device used for playback. 'default' will use the device specified in MythTV</source>
+      <translation>Lydenhet for avspilling. «standard» bruker enheten valg i MythTV</translation>
     </message>
     <message>
-        <source>default</source>
-        <translation type="unfinished"></translation>
+      <source>Unknown Title</source>
+      <translation>Ukjent tittel</translation>
     </message>
-    <message>
-        <source>Audio Device used for playback. &apos;default&apos; will use the device specified in MythTV</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Unknown Title</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>Ripper</name>
     <message>
-        <source>Please select a quality level and check the album information below:</source>
-        <translation>Velg et kvalitetsnivå og kontroller albuminformasjonen nedenfor:</translation>
+      <source>Please select a quality level and check the album information below:</source>
+      <translation>Velg et kvalitetsnivå og kontroller albuminformasjonen nedenfor:</translation>
     </message>
     <message>
-        <source>Quality: </source>
-        <translation>Kvalitet: </translation>
+      <source>Quality: </source>
+      <translation>Kvalitet: </translation>
     </message>
     <message>
-        <source>Low</source>
-        <translation>Lav</translation>
+      <source>Low</source>
+      <translation>Lav</translation>
     </message>
     <message>
-        <source>Medium</source>
-        <translation>Middels</translation>
+      <source>Medium</source>
+      <translation>Middels</translation>
     </message>
     <message>
-        <source>High</source>
-        <translation>Høy</translation>
+      <source>High</source>
+      <translation>Høy</translation>
     </message>
     <message>
-        <source>Perfect</source>
-        <translation>Perfekt</translation>
+      <source>Perfect</source>
+      <translation>Perfekt</translation>
     </message>
     <message>
-        <source>Artist: </source>
-        <translation>Artist: </translation>
+      <source>Artist: </source>
+      <translation>Artist: </translation>
     </message>
     <message>
-        <source>Album: </source>
-        <translation>Album: </translation>
+      <source>Album: </source>
+      <translation>Album: </translation>
     </message>
     <message>
-        <source>Genre: </source>
-        <translation>Sjanger: </translation>
+      <source>Genre: </source>
+      <translation>Sjanger: </translation>
     </message>
     <message>
-        <source>Multi-Artist?</source>
-        <translation>Flere artister?</translation>
+      <source>Multi-Artist?</source>
+      <translation>Flere artister?</translation>
     </message>
     <message>
-        <source>Switch Titles &amp;&amp; Artists</source>
-        <translation>Bytt titler og artister</translation>
+      <source>Switch Titles &amp;&amp; Artists</source>
+      <translation>Bytt titler og artister</translation>
     </message>
     <message>
-        <source>Title</source>
-        <translation>Tittel</translation>
+      <source>Title</source>
+      <translation>Tittel</translation>
     </message>
     <message>
-        <source>Artist</source>
-        <translation>Artist</translation>
+      <source>Artist</source>
+      <translation>Artist</translation>
     </message>
     <message>
-        <source>Length</source>
-        <translation>Lengde</translation>
+      <source>Length</source>
+      <translation>Lengde</translation>
     </message>
     <message>
-        <source>Import this CD</source>
-        <translation>Importer denne CD&apos;en</translation>
+      <source>Import this CD</source>
+      <translation>Importer denne CD'en</translation>
     </message>
     <message>
-        <source>Importing CD:
+      <source>Importing CD:
 </source>
-        <translation>Importerer CD:</translation>
+      <translation>Importerer CD:</translation>
     </message>
     <message>
-        <source>Ripping...</source>
-        <translation>Ripper . . .</translation>
+      <source>Ripping...</source>
+      <translation>Ripper . . .</translation>
     </message>
     <message>
-        <source>Importing </source>
-        <translation>Importerer </translation>
+      <source>Importing </source>
+      <translation>Importerer </translation>
     </message>
     <message>
-        <source>Copying from CD:
+      <source>Copying from CD:
 </source>
-        <translation>Kopierer fra CD:</translation>
+      <translation>Kopierer fra CD:</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPLCriteriaRow</name>
     <message>
-        <source>Select an Artist</source>
-        <translation>Velg en artist</translation>
+      <source>Select an Artist</source>
+      <translation>Velg en artist</translation>
     </message>
     <message>
-        <source>Select a Compilation Artist</source>
-        <translation>Velg en samlingsartist</translation>
+      <source>Select a Compilation Artist</source>
+      <translation>Velg en samlingsartist</translation>
     </message>
     <message>
-        <source>Select an Album</source>
-        <translation>Velg et album</translation>
+      <source>Select an Album</source>
+      <translation>Velg et album</translation>
     </message>
     <message>
-        <source>Select a Genre</source>
-        <translation>Velg en sjanger</translation>
+      <source>Select a Genre</source>
+      <translation>Velg en sjanger</translation>
     </message>
     <message>
-        <source>Select a Title</source>
-        <translation>Velg en tittel</translation>
+      <source>Select a Title</source>
+      <translation>Velg en tittel</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPLDateDialog</name>
     <message>
-        <source>Edit Date</source>
-        <translation>Rediger dato</translation>
+      <source>Edit Date</source>
+      <translation>Rediger dato</translation>
     </message>
     <message>
-        <source>Fixed Date</source>
-        <translation>Fast dato</translation>
+      <source>Fixed Date</source>
+      <translation>Fast dato</translation>
     </message>
     <message>
-        <source>Day</source>
-        <translation>Dag</translation>
+      <source>Day</source>
+      <translation>Dag</translation>
     </message>
     <message>
-        <source>Month</source>
-        <translation>Måned</translation>
+      <source>Month</source>
+      <translation>Måned</translation>
     </message>
     <message>
-        <source>Year</source>
-        <translation>År</translation>
+      <source>Year</source>
+      <translation>År</translation>
     </message>
     <message>
-        <source>Use Current Date</source>
-        <translation>Bruk gjeldende dato</translation>
+      <source>Use Current Date</source>
+      <translation>Bruk gjeldende dato</translation>
     </message>
     <message>
-        <source>+/- Days</source>
-        <translation>+/- dager</translation>
+      <source>+/- Days</source>
+      <translation>+/- dager</translation>
     </message>
     <message>
-        <source>OK</source>
-        <translation>OK</translation>
+      <source>OK</source>
+      <translation>OK</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Invalid Date</source>
-        <translation>Ugyldig dato</translation>
+      <source>Invalid Date</source>
+      <translation>Ugyldig dato</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPLOrderByDialog</name>
     <message>
-        <source>Order By Fields</source>
-        <translation>Sorter etter felter</translation>
+      <source>Order By Fields</source>
+      <translation>Sorter etter felter</translation>
     </message>
     <message>
-        <source>1 Add</source>
-        <translation>1 Legg til</translation>
+      <source>1 Add</source>
+      <translation>1 Legg til</translation>
     </message>
     <message>
-        <source>Add</source>
-        <translation>Legg til</translation>
+      <source>Add</source>
+      <translation>Legg til</translation>
     </message>
     <message>
-        <source>2 Delete</source>
-        <translation>2 Slett</translation>
+      <source>2 Delete</source>
+      <translation>2 Slett</translation>
     </message>
     <message>
-        <source>Delete</source>
-        <translation>Slett</translation>
+      <source>Delete</source>
+      <translation>Slett</translation>
     </message>
     <message>
-        <source>3 Move Up</source>
-        <translation>3 Flytt opp</translation>
+      <source>3 Move Up</source>
+      <translation>3 Flytt opp</translation>
     </message>
     <message>
-        <source>Move Up</source>
-        <translation>Flytt opp</translation>
+      <source>Move Up</source>
+      <translation>Flytt opp</translation>
     </message>
     <message>
-        <source>4 Move Down</source>
-        <translation>4 Flytt ned</translation>
+      <source>4 Move Down</source>
+      <translation>4 Flytt ned</translation>
     </message>
     <message>
-        <source>Move Down</source>
-        <translation>Flytt ned</translation>
+      <source>Move Down</source>
+      <translation>Flytt ned</translation>
     </message>
     <message>
-        <source>5 Ascending</source>
-        <translation>5 Stigende</translation>
+      <source>5 Ascending</source>
+      <translation>5 Stigende</translation>
     </message>
     <message>
-        <source>Ascending</source>
-        <translation>Stigende</translation>
+      <source>Ascending</source>
+      <translation>Stigende</translation>
     </message>
     <message>
-        <source>6 Descending</source>
-        <translation>6 Synkende</translation>
+      <source>6 Descending</source>
+      <translation>6 Synkende</translation>
     </message>
     <message>
-        <source>Descending</source>
-        <translation>Synkende</translation>
+      <source>Descending</source>
+      <translation>Synkende</translation>
     </message>
     <message>
-        <source>7 OK</source>
-        <translation>7 OK</translation>
+      <source>7 OK</source>
+      <translation>7 OK</translation>
     </message>
     <message>
-        <source>OK</source>
-        <translation>OK</translation>
+      <source>OK</source>
+      <translation>OK</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPLResultViewer</name>
     <message>
-        <source>Smart Playlist Result Viewer</source>
-        <translation>Resultatviser for smart spilleliste</translation>
+      <source>Smart Playlist Result Viewer</source>
+      <translation>Resultatviser for smart spilleliste</translation>
     </message>
     <message>
-        <source>ID</source>
-        <translation>ID</translation>
+      <source>ID</source>
+      <translation>ID</translation>
     </message>
     <message>
-        <source>Artist</source>
-        <translation>Artist</translation>
+      <source>Artist</source>
+      <translation>Artist</translation>
     </message>
     <message>
-        <source>Album</source>
-        <translation>Album</translation>
+      <source>Album</source>
+      <translation>Album</translation>
     </message>
     <message>
-        <source>Title</source>
-        <translation>Tittel</translation>
+      <source>Title</source>
+      <translation>Tittel</translation>
     </message>
     <message>
-        <source>Genre</source>
-        <translation>Sjanger</translation>
+      <source>Genre</source>
+      <translation>Sjanger</translation>
     </message>
     <message>
-        <source>Year</source>
-        <translation>År</translation>
+      <source>Year</source>
+      <translation>År</translation>
     </message>
     <message>
-        <source>Track No.</source>
-        <translation>Spor</translation>
+      <source>Track No.</source>
+      <translation>Spor</translation>
     </message>
     <message>
-        <source>Exit</source>
-        <translation>Avslutt</translation>
+      <source>Exit</source>
+      <translation>Avslutt</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPlaylistDialog</name>
     <message>
-        <source>Smart Playlists</source>
-        <translation>Smarte spillelister</translation>
+      <source>Smart Playlists</source>
+      <translation>Smarte spillelister</translation>
     </message>
     <message>
-        <source>1 Select</source>
-        <translation>1 Velg</translation>
+      <source>1 Select</source>
+      <translation>1 Velg</translation>
     </message>
     <message>
-        <source>Select</source>
-        <translation>Velg</translation>
+      <source>Select</source>
+      <translation>Velg</translation>
     </message>
     <message>
-        <source>2 New</source>
-        <translation>2 Ny</translation>
+      <source>2 New</source>
+      <translation>2 Ny</translation>
     </message>
     <message>
-        <source>New</source>
-        <translation>Ny</translation>
+      <source>New</source>
+      <translation>Ny</translation>
     </message>
     <message>
-        <source>3 Edit</source>
-        <translation>3 Rediger</translation>
+      <source>3 Edit</source>
+      <translation>3 Rediger</translation>
     </message>
     <message>
-        <source>Edit</source>
-        <translation>Rediger</translation>
+      <source>Edit</source>
+      <translation>Rediger</translation>
     </message>
     <message>
-        <source>4 Delete</source>
-        <translation>4 Slett</translation>
+      <source>4 Delete</source>
+      <translation>4 Slett</translation>
     </message>
     <message>
-        <source>Delete</source>
-        <translation>Slett</translation>
+      <source>Delete</source>
+      <translation>Slett</translation>
     </message>
     <message>
-        <source>Are you sure you want to delete this SmartPlaylist?</source>
-        <translation>Virkelig slette denne smarte spillelisten?</translation>
+      <source>Are you sure you want to delete this SmartPlaylist?</source>
+      <translation>Virkelig slette denne smarte spillelisten?</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>SmartPlaylistEditor</name>
     <message>
-        <source>Smart Playlist Editor</source>
-        <translation>Redigerer for smarte spillelister</translation>
+      <source>Smart Playlist Editor</source>
+      <translation>Redigerer for smarte spillelister</translation>
     </message>
     <message>
-        <source>Category:</source>
-        <translation>Kategori:</translation>
+      <source>Category:</source>
+      <translation>Kategori:</translation>
     </message>
     <message>
-        <source>Title:</source>
-        <translation>Tittel:</translation>
+      <source>Title:</source>
+      <translation>Tittel:</translation>
     </message>
     <message>
-        <source>Match</source>
-        <translation>Treff</translation>
+      <source>Match</source>
+      <translation>Treff</translation>
     </message>
     <message>
-        <source>All</source>
-        <translation>Alle</translation>
+      <source>All</source>
+      <translation>Alle</translation>
     </message>
     <message>
-        <source>Any</source>
-        <translation>Alt</translation>
+      <source>Any</source>
+      <translation>Alt</translation>
     </message>
     <message>
-        <source>Of The Following Conditions</source>
-        <translation>Med følgende vilkår</translation>
+      <source>Of The Following Conditions</source>
+      <translation>Med følgende vilkår</translation>
     </message>
     <message>
-        <source>Order By:</source>
-        <translation>Sorter etter:</translation>
+      <source>Order By:</source>
+      <translation>Sorter etter:</translation>
     </message>
     <message>
-        <source>Matches:</source>
-        <translation>Treff:</translation>
+      <source>Matches:</source>
+      <translation>Treff:</translation>
     </message>
     <message>
-        <source>Limit:</source>
-        <translation>Begrensning:</translation>
+      <source>Limit:</source>
+      <translation>Begrensning:</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Save</source>
-        <translation>Lagre</translation>
+      <source>Save</source>
+      <translation>Lagre</translation>
     </message>
     <message>
-        <source>Show Results</source>
-        <translation>Vis resultater</translation>
+      <source>Show Results</source>
+      <translation>Vis resultater</translation>
     </message>
     <message>
-        <source>Smart Playlist Categories</source>
-        <translation>Kategorier for smarte spillelister</translation>
+      <source>Smart Playlist Categories</source>
+      <translation>Kategorier for smarte spillelister</translation>
     </message>
     <message>
-        <source>New Category</source>
-        <translation>Ny kategori</translation>
+      <source>New Category</source>
+      <translation>Ny kategori</translation>
     </message>
     <message>
-        <source>Delete Category</source>
-        <translation>Slett kategori</translation>
+      <source>Delete Category</source>
+      <translation>Slett kategori</translation>
     </message>
     <message>
-        <source>Rename Category</source>
-        <translation>Gi nytt navn til kategori</translation>
+      <source>Rename Category</source>
+      <translation>Gi nytt navn til kategori</translation>
     </message>
     <message>
-        <source>Are you sure you want to delete this Category?</source>
-        <translation>Virkelig slette denne kategorien?</translation>
+      <source>Are you sure you want to delete this Category?</source>
+      <translation>Virkelig slette denne kategorien?</translation>
     </message>
     <message>
-        <source>It will also delete any Smart Playlists belonging to this category.</source>
-        <translation>Alle smarte spillelister i kategorien blir også slettet.</translation>
+      <source>It will also delete any Smart Playlists belonging to this category.</source>
+      <translation>Alle smarte spillelister i kategorien blir også slettet.</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>ThemeUI</name>
     <message>
-        <source>Please Wait...</source>
-        <translation>Vent . . .</translation>
+      <source>Please Wait...</source>
+      <translation>Vent . . .</translation>
     </message>
     <message>
-        <source>Track Information</source>
-        <translation>Sporinformasjon</translation>
+      <source>Track Information</source>
+      <translation>Sporinformasjon</translation>
     </message>
     <message>
-        <source>Artist:</source>
-        <translation>Artist:</translation>
+      <source>Artist:</source>
+      <translation>Artist:</translation>
     </message>
     <message>
-        <source>Album:</source>
-        <translation>Album:</translation>
+      <source>Album:</source>
+      <translation>Album:</translation>
     </message>
     <message>
-        <source>Title:</source>
-        <translation>Tittel:</translation>
+      <source>Title:</source>
+      <translation>Tittel:</translation>
     </message>
     <message>
-        <source>Genre:</source>
-        <translation>Sjanger:</translation>
+      <source>Genre:</source>
+      <translation>Sjanger:</translation>
     </message>
     <message>
-        <source>Year:</source>
-        <translation>År:</translation>
+      <source>Year:</source>
+      <translation>År:</translation>
     </message>
     <message>
-        <source>Track No.:</source>
-        <translation>Spor:</translation>
+      <source>Track No.:</source>
+      <translation>Spor:</translation>
     </message>
     <message>
-        <source>Rating:</source>
-        <translation>Rangering:</translation>
+      <source>Rating:</source>
+      <translation>Rangering:</translation>
     </message>
     <message>
-        <source>Play Count:</source>
-        <translation>Ganger spilt:</translation>
+      <source>Play Count:</source>
+      <translation>Ganger spilt:</translation>
     </message>
     <message>
-        <source>Last Play:</source>
-        <translation>Sist spilt:</translation>
+      <source>Last Play:</source>
+      <translation>Sist spilt:</translation>
     </message>
     <message>
-        <source>Compilation:</source>
-        <translation>Samling:</translation>
+      <source>Compilation:</source>
+      <translation>Samling:</translation>
     </message>
     <message>
-        <source>Filename:</source>
-        <translation>Filnavn:</translation>
+      <source>Filename:</source>
+      <translation>Filnavn:</translation>
     </message>
-</context>
+  </context>
 </TS>
